#kindle-feature-bullets-atf{padding-left:15px}
#kindle-feature-bullets-atf ul{list-style-type:disc;color:#ccc;font-size:14px}
#kindle-feature-bullets-atf li span{color:#000}
#kindle-feature-bullets-atf-more{display:none}
.kindle-feature-bullets-toggle{margin-left:-15px;margin-bottom:.5em}
.kindle-also-available .title{font-size:12px;font-weight:bold;color:#000}
.kindle-also-available .separator{height:8px}
.kindle-also-available td{font-size:14px}
.kitsune-product-title-by-line{font-size:1.1em}
#priceBlock{min-height:46px}
#priceBlock #kindle-price-prime-badge{color:#666;font-size:10px;padding:2px 0 0 4px}
.kitsunePrice{font-size:30px!important}
.kitsunePrice .currencyINR{background-position:0 -437px;width:11px;height:16px;margin-bottom:6px;_margin-bottom:-1px}
#priceBlock .nodisco #listPrice,#priceBlock .nodisco #youSave{visibility:hidden}
#priceBlock .nodisco #buyingPriceLabel{visibility:hidden}
.kitsunePriceBlockLabel{text-align:left!important}
#feature-bullets-atf ul{color:#CCC;font-size:14px;font-weight:normal}
#feature-bullets-atf li span{color:#000}
#more-feature-bullets-atf .showless,#more-feature-bullets-atf .showmore{display:none;font-size:.85em}
#more-feature-bullets-atf.minimized .showmore,#more-feature-bullets-atf.expanded .showless{display:none}
#more-feature-bullets-atf ul{margin-left:15px}
#more-feature-bullets-atf a:link{text-decoration:none}
.kitsune-fast-track{font-size:11px;font-family:verdana,times,serif;margin-top:10px;margin-bottom:15px}
.kitsune-atf a:link,.kitsune-atf a:visited{text-decoration:none}
.kitsune-atf a:hover{text-decoration:underline}
.kitsune-atf .buyingDetailsGrid a:visited,.kitsune-atf .buyingDetailsGrid a:link{text-decoration:none}
.kitsune-atf .buyingDetailsGrid a:hover{text-decoration:underline}
.kitsune-solid-divider{border-style:solid none none;border-top:1px solid #999}
.kitsune-availability{font-size:11px!important;font-family:verdana,times,serif!important}
.kitsune-availability .availGreen,.kitsune-availability .availOrange,.kitsune-availability .availRed{font-size:11px!important}
.tanuki-big-headline{font-size:36px;padding-bottom:30px}
.tanuki-tabs-global .headline{font-family:georgia,times,serif!important}
.tanuki_content{margin-left:33px}
.tanuki-tabs-global>*{font-family:georgia,times,serif!important}
.tanuki-tabs-global td{font-family:georgia,times,serif!important}
.tanuki-tabs-global a{font-family:georgia,times,serif!important}
.stacked_tab{font-family:georgia,helvetica,serif!important;width:150px}
.stacked_tab .major_tab_container,.stacked_tab .minor_tab_container{width:100%;border-left:1px solid white;border-top:1px solid white}
.stacked_tab .major_tab_inner_container,.stacked_tab .minor_tab_inner_container{margin:0 4px 0 15px;border-bottom:1px solid #e5e5e5}
.stacked_tab_selected .major_tab_inner_container,.stacked_tab .major_tab_before_selected .major_tab_inner_container{border-bottom:1px solid transparent}
.stacked_tab .major_tab,.stacked_tab .category_header,.stacked_tab .minor_tab{color:#333;cursor:pointer}
.stacked_tab .major_tab,.stacked_tab .category_header{font-size:14px;padding:7px 0 10px 9px}
.stacked_tab .minor_tab{font-size:13px;margin-left:4px;padding:7px 0 8px 9px}
.stacked_tab .minor_tab_selected,.stacked_tab .major_tab_selected,.stacked_tab .category_header_selected{color:#000}
.stacked_tab .minor_tab_container{display:none}
.stacked_tab .cBoxB{left:0}
.stacked_tab_selected .cBoxTR{background-image:none;background-color:white;width:2px;height:100%;top:0;right:-1px}
.stacked_tab .cBoxTL,.stacked_tab .cBoxTR,.stacked_tab .cBoxBL,.stacked_tab .cBoxB{display:none}
.stacked_tab_selected .cBoxTL,.stacked_tab_selected .cBoxTR,.stacked_tab_selected .cBoxBL,.stacked_tab_selected .cBoxB{display:block}
#kindleTabbedBTF .rightCol{border-left:1px solid #c9e1f4;border-bottom:1px solid #c9e1f4}
.kindle-forum{margin-left:20px}
div.rightColumnCaption{color:#333;font-style:italic;font-family:Georgia,"Times New Roman",Times,serif;margin-top:6px;margin-bottom:-6px;font-size:10pt}
.kindle-hidden{display:none}
.headline{color:#e47911;font-size:21px;font-weight:normal;font-family:arial,sans-serif}
.big-headline{color:#e47911;font-size:25;margin:0 0 .5em;font-weight:bold;font-family:arial,sans-serif}
a.arrow-to-link span.arrow-to-link-span img.new-window-icon{vertical-align:middle;border-style:none}
.hr1{border-top:1px solid #999;width:100%}
div .hr-solid{border-top:1px solid #999;width:100%;height:1px;overflow:hidden}
div .hr-dashed{width:100%;border-top:1px dashed #999;height:1px;overflow:hidden}
.noJS-hidden{visibility:hidden}
#sh_rstrc a{color:#004b91}
#sh_rstrc a:hover{color:#c60}
#sh_rstrc .rhf-box-corner-sprite{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/personalization/yourstore/bluebox/bluebox-corners._V262730875_.gif)}
#sh_rstrc .rhf-box-sides-sprite{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/personalization/yourstore/bluebox/bluebox-sides._V262730875_.gif)}
#sh_rstrc .rhf-box-tl{background-repeat:no-repeat;background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/box_topleft._V192196704_.gif);width:9px}
#sh_rstrc .rhf-box-tc{background-repeat:repeat-x;background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/box_top._V192196704_.gif);font-size:14px;font-weight:bold;padding-top:3px}
#sh_rstrc .rhf-box-tr{background-repeat:no-repeat;background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/box_topright._V192196733_.gif);width:9px}
#sh_rstrc .rhf-box-l{background-position:-6px 0;background-repeat:repeat-y;width:9px}
#sh_rstrc .rhf-box-c{padding-top:15px}
#sh_rstrc .rhf-box-r{background-position:7px 0;background-repeat:repeat-y;width:9px}
#sh_rstrc .rhf-box-bl{background-position:1px -158px;background-repeat:no-repeat;width:9px}
#sh_rstrc .rhf-box-bc{background-position:0 -139px;background-repeat:repeat-x}
#sh_rstrc .rhf-box-br{background-position:-2px -123px;background-repeat:no-repeat;width:9px}
#sh_rstrc hr{margin-top:10px}
.the-kindle-store{margin-top:30px}
.the-kindle-store h2{font-size:23px;color:#146eb4;font-family:Arial,Helvetica,sans-serif;font-weight:bold;zoom:1;//Magically fixes some alignment issues in IE}
.the-kindle-store h3{font-size:21px;color:#e47911;font-family:Arial,Helvetica,sans-serif;font-weight:normal}
.the-kindle-store td{font-size:11px;font-family:verdana,arial,helvetica,sans-serif}
.bestSellersColumn{background:transparent url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/grad_store_column3.jpg) repeat-y scroll left top;-moz-background-clip:border;-moz-background-origin:padding;-moz-background-inline-policy:continuous;padding-left:20px}
.the-kindle-store .bestseller-price-label{text-align:right}
.the-kindle-store .bestseller-kindle-price{color:#900;font-weight:bold}
.sh-tiller-ebook .bestseller-kindle-price,.sh-tiller-periodical .bestseller-kindle-price{color:#900;font-weight:bold}
.the-kindle-store .bestseller-save-price{color:#900}
.the-kindle-store .bestseller-kindle-price-label{font-weight:bold}
.the-kindle-store .bestseller-spacer{width:5px}
.sh-tiller-title{font-size:16pt;color:#666}
.sh-tiller-accessory .accessory-price{color:#900;font-family:arial,helvetica,sans-serif}
.sh-tiller-cell{padding-right:33px}
.sh-tiller-items{margin-right:22px;margin-bottom:30px}
.sh-tiller-ebook,.sh-tiller-periodical,.sh-tiller-accessory{zoom:1}
.sh-tiller-ebook .sh-tiller-link,.sh-tiller-periodical .sh-tiller-link,.sh-tiller-accessory .sh-tiller-link{padding-top:30px}
.sh-tiller-items a{text-decoration:none}
.kindle-feature{margin-right:20px;margin-left:20px}
.kindle-feature-tanuki .image-padding{width:18px}
.kindle-feature-tanuki .image{width:300px}
.kindle-feature-tanuki .image-caption{font-style:italic;font-size:13px;padding-bottom:36px}
.kindle-feature-tanuki .headline{font-size:18px;color:#e47911}
.kindle-feature-tanuki .text{font-size:14px;margin-bottom:20px}
#kindle-at-a-glance table.at-a-glance-outer{margin-left:20px;margin-bottom:40px}
#kindle-at-a-glance table.at-a-glance-thumbnails{margin:0 auto}
#kindle-at-a-glance table.at-a-glance-thumbnails img{cursor:pointer}
#kindle-at-a-glance .title{color:#e47911;font-family:Georgia,"Times New Roman",Times,serif;font-size:19px;line-height:19px}
#kindle-at-a-glance .highlighted-title{color:#e47911!important}
#kindle-at-a-glance td,#kindle-at-a-glance a{font-family:Georgia,"Times New Roman",Times,serif;font-size:15px}
#kindle-at-a-glance h2{font-family:Georgia,"Times New Roman",Times,serif;font-weight:normal;font-size:22px;color:#666;margin-left:26px;margin-top:15px;line-height:20px}
.tanuki-tabs-global .shasta-image-gallery{margin-left:100px}
#kindle-at-a-glance .column-image td{text-align:left;vertical-align:top;padding-bottom:11px}
.kindle-desc td{font-size:medium;font-family:Georgia,"Times New Roman",Times,serif}
.kindle-desc li{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/bullet_fleur.png);background-repeat:no-repeat;margin-left:20px;padding-left:24px;margin-top:20px}
.kindle-desc-tanuki li{font-size:14px;background-image:none;padding-left:0;list-style-type:disc;margin-left:28px;margin-top:0;margin-bottom:10px;margin-right:5px;color:#999}
.kindle-desc-tanuki .text{color:#000}
.kindle-desc-tanuki img{padding-left:10px}
.kindle-is-top-seller{margin-top:.5em;font-size:12}
.kindle-in-your-city table{border-collapse:collapse;margin:1em 0 1em 0}
.kindle-in-your-city td{white-space:nowrap;vertical-align:middle}
.kindle-in-your-city a{text-decoration:none}
.forum-title{color:#e47911;font-size:large;font-weight:normal;font-family:arial,sans-serif}
#tagContentHolder h2{color:#e47911;font-size:large;font-weight:normal;font-family:arial,sans-serif;margin-left:20px;margin-right:20px}
#tagContentHolder .tgHints{margin-left:20px}
.cmPage .h1{margin-top:40px;color:#666;font-size:medium;font-weight:bold;font-family:arial,sans-serif}
.kindle-old-comparison table{margin-top:20px;margin-bottom:30px}
.kindle-old-comparison li{list-style-type:disc}
div.kindle-old-comparison{margin-left:35px}
.kindle-old-comparison td{vertical-align:top}
.kindle-old-comparison ul{margin-left:25px;line-height:1.4em}
table.ki_overview{font-family:Georgia;font-size:14px;margin-left:54px;margin-bottom:40px;width:95%}
table.ki_overview tr.bottomAlign{vertical-align:bottom}
table.ki_overview .byline{margin:10px 0 16px 0}
table.ki_overview tr.topAlign{vertical-align:top}
table.ki_overview .header{font-size:16px;font-weight:bold;color:#e47911}
table.ki_overview .text{margin-bottom:10px;width:266px}
table.ki_overview .text a{font-family:Georgia}
#technical-details-subtitle{margin-left:30px;margin-top:30px;margin-bottom:20px}
#technical-details-inbox-title{color:#e47911;font-size:21px!important;font-family:Arial,Helvetica,sans-serif;padding-left:20px}
#technical-details-bullet{list-style-type:disc;margin-left:40px}
#technical-details-table{margin-left:20px}
.technical-details-inbox{width:100%}
.technical-details-inbox-image{margin-left:20px}
.technical-details-inbox-bullets{width:100%;vertical-align:top}
// Must be synced up with KindleDevice CSE(which is this file):// AmazonFamilyKindleDeviceMason/mainline/mason/amazon-family/gp/product/features/kindle-device/css.mi .Wid-technical-details-inbox{-moz-background-inline-policy:continous;background:url("https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/grad_store_column3.jpg") repeat-y scroll left top transparent;width:34%;vertical-align:top}
.Wid-technical-details-inbox-bullets{line-height:1.8em}
.Wid-technical-details-inbox-title{margin-bottom:10px}
.Wid-technical-details-inbox-image{margin-left:20px;padding-bottom:20px;padding-top:20px}
.Wid-technical-details-info{width:100%}
.kindle-content-subtitle{font-size:21px;color:#666;font-style:italic}
.kindle-content-text{font-size:16px;padding-top:20px}
.kindle-store-bullets{list-style-type:disc;color:#c60;font-size:18px;margin-left:16px;margin-right:10px;margin-top:30px;vertical-align:top}
.kindle-video-picker{margin-left:67px}
.kindle-video-picker .noJS-displayNone{display:none}
.kindle-video-picker .horiz-spacer{padding-bottom:18px}
.kindle-video-picker .video-thumbnail{padding-right:12px;width:65px;height:50px}
.kindle-video-picker .video-title{font-weight:bold;font-size:12px}
.kindle-video-picker .video-time{font-size:12px}
.kindle-video-picker .picker-link a{text-decoration:none;color:#000}
.kindle-video-picker .seeMore{font-size:14px}
#kindle-compare2 .title-wrapper h2{color:#e47911;font-family:arial,sans-serif;font-size:25px;font-weight:bold;margin:0 0 .5em;margin-bottom:25px}
#kindle-compare2 .two-compare td{text-align:center;vertical-align:top;padding:0 0 10px 0;font-size:11px}
#kindle-compare2 .two-compare .inputTitle td{text-align:left;font-weight:bold;font-size:14px;padding:20px 0 20px 0}
#kindle-compare2 .two-compare a:link,#kindle-compare2 .two-compare a:visited{text-decoration:none;color:#13369a}
#kindle-compare2 .two-compare a:hover{text-decoration:underline}
#kindle-compare2 .two-compare .productImageRow td{padding:15px 0 20px 0;vertical-align:bottom}
#kindle-compare2 .two-compare .productTitleRow td{padding:0 0 3px 0;font-size:12px}
#kindle-compare2 .two-compare .priceRow table .price{color:#9a1d13}
#kindle-compare2 .two-compare .priceRow td{padding:0;font-size:12px}
#kindle-compare2 .two-compare .interfaceImageRow td{padding:0}
#kindle-compare2 .two-compare .interfaceTextRow td{padding:10px 0 20px 0}
#kindle-compare2 .two-compare .productTitleRow .selected .itemSelected .title,#kindle-compare2 .two-compare .priceRow .selected .itemSelected .price{color:#000;font-weight:bold}
#kindle-compare2 .two-compare .topBorder,#kindle-compare2 .two-compare .bottomBorder,#kindle-compare2 .two-compare .leftBorder{border:0}
#kindle-compare2 .two-compare .rightBorder{border-right:1px solid #cfcfcf}
#kindle-compare2 .two-compare .leftOfTablet{border-right:2px solid #666}
#kindle-compare2 .two-compare .selected{background-color:#eaf3fe}